Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,739,414 Members 53,752 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Can not install any custom Rom

Tip us?
 
sambahb
Old
#1  
Member - OP
Thanks Meter 2
Posts: 34
Join Date: Jun 2011
Default [Q] Can not install any custom Rom

I have a Galaxy Tab 3 LTE 8 which identifies as Modellnumber SM-T315 in the software. The device is rooted and I have installed the newest "PhilZ Touch". When I try to flash the inoffical Cynanogenmod-build "cm-11-20140507-UNOFFICIAL-lt01lte.zip" the process interrupted with an error message. The most significant part of this message is that "this is a "tab8wifi" and the build is not made for it. First I thought, this may be a problem of the rom. But I tried some others and apart from the error messages being slightly different, I failed with other roms too.

Now I am a bit confused. I am not sure, if I really own a Galaxy Tab 3 8 with LTE, although it was sold as such, identifies as such and the seller is a well know German retailer. Is there any way to test this?

If it is an LTE version I wonder what the reason for this may be and how to make custom rom work. I have fond generic solutions for rom's not installing by removing the first lines starting with "assert" from the updater script. Unfortunately I could not get this work, the zip files were not accepted by "PhilZ Touch".

Samba
 
gr8nole
Old
#2  
gr8nole's Avatar
Recognized Contributor
Thanks Meter 2253
Posts: 1,696
Join Date: Oct 2010
Location: Lynchburg, VA

 
DONATE TO ME
Quote:
Originally Posted by sambahb View Post
I have a Galaxy Tab 3 LTE 8 which identifies as Modellnumber SM-T315 in the software. The device is rooted and I have installed the newest "PhilZ Touch". When I try to flash the inoffical Cynanogenmod-build "cm-11-20140507-UNOFFICIAL-lt01lte.zip" the process interrupted with an error message. The most significant part of this message is that "this is a "tab8wifi" and the build is not made for it. First I thought, this may be a problem of the rom. But I tried some others and apart from the error messages being slightly different, I failed with other roms too.

Now I am a bit confused. I am not sure, if I really own a Galaxy Tab 3 8 with LTE, although it was sold as such, identifies as such and the seller is a well know German retailer. Is there any way to test this?

If it is an LTE version I wonder what the reason for this may be and how to make custom rom work. I have fond generic solutions for rom's not installing by removing the first lines starting with "assert" from the updater script. Unfortunately I could not get this work, the zip files were not accepted by "PhilZ Touch".

Samba
You have the wrong recovery for your LTE device. Reinstall your recovery and make sure you pick the one for the T315 (lt01lte).

Sent from my SCH-I605
>>>>------;;;;----->
The Following User Says Thank You to gr8nole For This Useful Post: [ Click to Expand ]
 
sambahb
Old
#3  
Member - OP
Thanks Meter 2
Posts: 34
Join Date: Jun 2011
Quote:
Originally Posted by gr8nole View Post
You have the wrong recovery for your LTE device. Reinstall your recovery and make sure you pick the one for the T315 (lt01lte).
That was the problem. Solved. Thanks!
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes